<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@mipmap/bg_main"/>

    <item android:drawable="@mipmap/image_permission_title"
        android:height="160dp"/>
</layer-list>